### Method

# ECal ComponentParameterBag assign

since: 3.34

#### Declaration [src]

    void
    e_cal_component_parameter_bag_assign (
      ECalComponentParameterBag* bag,
      const ECalComponentParameterBag* src_bag
    )

#### Description [src]

Assigns content of the `src_bag` into the `bag`.

Available since: 3.34

#### Parameters

`src_bag`

  Type: `ECalComponentParameterBag`

  A source `ECalComponentParameterBag`.

  The data is owned by the caller of the method.